body {
  background-color: #090909
}
h1 {
    font-family: "Courier New", Courier, monospace;
    color: #55ec69;
    font-size: 3rem;
    -webkit-text-stroke: 100%;
    -webkit-text-stroke-color: black;
}
h2 {
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-style: oblique;
    font-size: xx-large;
    font-weight: 125;
    color: #d0ffd6;
    text-align: center;
}
h3 {
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-style: oblique;
    font-weight: 100;
    color: #d0e3ff;
    text-align: center;
}
h4 {
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-style: oblique;
    font-weight: 100;
    color: #d0e3ff;
}

h5 {
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-weight: 100;
    color: #55ec69;
    text-align: center;
}

ul {
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-size: x-large;
    color: #d0e3ff;
}


hr {
    border-color: #a7b6cc;
}


button {
    font-family: "Trebuchet MS", Arial, sans-serif;
    color: black;
    background-color:#d0e3ff;
    
}
button:hover {
    background-color: whitesmoke;
	transition-duration: 0.4s;
}

a {
    color: #d0e3ff;
    text-decoration: underline;
    text-decoration-color: cornflowerblue;
}
a:visited {
    color: #d0e3ff;
}

#video-bg {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    overflow: hidden;
}

#video-bg > video {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.shit {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 20px;
}
